Buenas…
Estoy con los repositorios de la UCI y hace unos días me empezó a dar error la actualización de paquetes o update como queráis.

El mensaje de error es el siguiente:
———————————————————-
– Error no se a podido procesar los parches. –
———————————————————-

El agradecería si saben algo al respecto y lo comentaran.
Saludos y buen día.